
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1192

Show lyrics from (extended) mp3 tags

September 24, 2022 21:38 - Christian Köpke

Status: Closed Start date: September 24, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/lyricwiki Estimated time: 0.00 hour

Target version: 4.3   

Affects version: 4.2   

Description

It seems that the lyrics plugin does not show the lyrics from the (extended) mp3 tags. It would be nice for offline operation of

audacious to have the lyrics from the mp3 tags.

History

#1 - October 08, 2022 14:04 - Christian Köpke

E.g. the program id3v2 can show this info. The command 'id3v2 -l' will list all.

#2 - February 05, 2023 18:08 - Thomas Lange

- Target version set to 4.3

This feature has been implemented by "broiler315", to be released with Audacious 4.3.

https://github.com/audacious-media-player/audacious-plugins/pull/122

#3 - February 05, 2023 18:09 - Thomas Lange

- Status changed from New to Closed
